## libcatmandu-bibtex-perl 0.21

=== debian/changelog ===
libcatmandu-bibtex-perl (0.21-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Feb 2023 18:07:58 +0100

libcatmandu-bibtex-perl (0.21-1) unstable; urgency=low

  * Initial release. Closes: #1029777

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 18:54:19 +1300
