=== debian/control ===
Source: libcatmandu-bibtex-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libbibtex-parser-perl <!nocheck>,
                     libcatmandu-perl (>= 1.2002) <!nocheck>,
                     libclone-perl <!nocheck>,
                     liblatex-decode-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libtest2-suite-perl (>= 0.000122) <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-bibtex-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-bibtex-perl.git
Homepage: https://metacpan.org/release/Catmandu-BibTeX
Rules-Requires-Root: no

Package: libcatmandu-bibtex-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbibtex-parser-perl,
         libcatmandu-perl (>= 1.2002),
         libclone-perl,
         liblatex-decode-perl,
         libmodule-build-perl,
         libmoo-perl
Description: Catmandu modules for working with BibTeX data
 Catmandu::BibTeX is a collection of Perl modules for working with BibTeX data.
 .
 The following modules are provided:
  Catmandu::Importer::BibTeX
  Catmandu::Exporter::BibTeX
 .
 Catmandu provides a command line client and a Perl API to ease the export (E)
 transformation (T) and loading (L) of data into databases or data file, ETL in
 short.
 .
 Catmandu is specialized in processing, converting, creating library metadata
 from various input sources.
 .
 Catmandu can process: MARC, MAB, XML, Aleph X-services, BagIt, BibTeX, EAD,
 LIDO, JSON Markdown, MODS, OAI-PMH, ORCID, PLoS, PNX, RDF, RIS, SRU, XML, XLS,
 XSD , YAML, Z39.50 and many other formats.
