=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-BibTeX   .*/Catmandu-BibTeX-v?@ANY_VERSION@@ARCHIVE_EXT@$
